@import url(//fonts.googleapis.com/css?family=Lato:100,300,400,700);

*{margin:0;padding:0;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
.row{overflow:auto;padding:10px}
.row>::before{content:'';display:block;clear:both}
.row>::after{content:'';display:block;clear:both}
.row div[class*='col-']:first-of-type{padding-left:0}
.row div[class*='col-']:last-of-type{padding-right:0}
.row.no-padding{padding:0!important}
.table{display:table;width:100%}
.table .table-cell{display:table-cell}
.table .table-cell[class*='col-']{float:none}
[class*='col-']{float:left;padding:0 10px}
.col-100{width:100%;padding:0!important}
.col-95{width:95%}
.col-90{width:90%}
.col-85{width:85%}
.col-80{width:80%}
.col-75{width:75%}
.col-70{width:70%}
.col-65{width:65%}
.col-60{width:60%}
.col-55{width:55%}
.col-50{width:50%}
.col-45{width:45%}
.col-40{width:40%}
.col-35{width:35%}
.col-1-3{width:33.333%}
.col-30{width:30%}
.col-25{width:25%}
.col-20{width:20%}
.col-1-6{width:16.666%}
.col-15{width:15%}
.col-10{width:10%}
.col-5{width:5%}

body{font-family:"Lato",sans-serif}
a{color:#6AB8EF}
header{text-align:center;padding:10px;background:#222222;background:#222222 -moz-radial-gradient(center,circle,rgba(255,255,255,0.15) 0%,rgba(255,255,255,0) 100%);background:#222222 -webkit-gradient(radial,center center,0px,center center,100%,color-stop(0%,white),color-stop("15%",rgba(255,255,255,0)));background:#222222 -webkit-radial-gradient(center,circle,rgba(255,255,255,0.15) 0%,rgba(255,255,255,0) 100%);background:#222222 -o-radial-gradient(center,circle,rgba(255,255,255,0.15) 0%,rgba(255,255,255,0) 100%);background:#222222 -ms-radial-gradient(center,circle,rgba(255,255,255,0.15) 0%,rgba(255,255,255,0) 100%);background:#222222 radial-gradient(circle at center,rgba(255,255,255,0.15) 0%,rgba(255,255,255,0) 100%); display:none;}
header #logo-container{display:inline-block}
header #logo-container img{max-width:300px}
#sectionOne{padding:40px 0;position:relative;z-index:100;background-color:#FFFFFD}
#sectionOne .inner{max-width:1200px;margin:0 auto}
#sectionOne .inner h1{font-weight:700;/*font-size:3.05em;*/font-size:2.3em;margin-bottom:10px;text-align:center;color:#333;}
#sectionOne .inner h2{color:#808080;font-weight:300;text-align:center;font-size:1.75em;margin-bottom:26px}
#sectionOne .inner #sales-container #hero-image img,#sectionOne .inner #sales-container #hero-video img{max-width:100%;width:100%}
#sectionOne .inner #sales-container #bullets{margin-top:10px}
#sectionOne .inner #sales-container #bullets .table{margin-bottom:30px; margin-top:-15px;}
#sectionOne .inner #sales-container #bullets .table .table-cell{vertical-align:middle}
#sectionOne .inner #sales-container #bullets .table .table-cell.bullet{padding:0 15px;width:90px}
#sectionOne .inner #sales-container #bullets .table .table-cell.bullet img{max-width:50px}
#sectionOne .inner #sales-container #bullets .table .table-cell h5{font-size:1.3em;font-weight:600;color:#454545;margin-bottom:2px}
#sectionOne .inner #sales-container #bullets .table .table-cell p{font-size:1.05em;font-weight:300;color:#808081}
#sectionOne .inner #sales-container #bullets .link{text-align:center;color:#6AB8EF;padding:5px;margin:5px auto;display:block}
#sectionOne .inner [class*='col-']:first-of-type{padding-right:20px}
#sectionOne .inner [class*='col-']:last-of-type{padding-left:20px}
#sectionOne .diamond{width:0;height:0;border:50px solid transparent;border-bottom-color:#FFFFFD;position:absolute;bottom:30px;left:50%;margin-left:-50px}
#sectionOne .diamond:after{content:'';position:absolute;left:-50px;top:50px;width:0;height:0;border:50px solid transparent;border-top-color:#FFFFFD}
#sectionTwo{background:#F54C01;background:#F54C01 -moz-radial-gradient(center,circle,rgba(255,255,255,0.3) 0%,rgba(255,255,255,0) 100%);background:#F54C01 -webkit-gradient(radial,center center,0px,center center,100%,color-stop(0%,white),color-stop("30%",rgba(255,255,255,0)));background:#F54C01 -webkit-radial-gradient(center,circle,rgba(255,255,255,0.3) 0%,rgba(255,255,255,0) 100%);background:#F54C01 -o-radial-gradient(center,circle,rgba(255,255,255,0.3) 0%,rgba(255,255,255,0) 100%);background:#F54C01 -ms-radial-gradient(center,circle,rgba(255,255,255,0.3) 0%,rgba(255,255,255,0) 100%);background:#F54C01 radial-gradient(circle at center,rgba(255,255,255,0.3) 0%,rgba(255,255,255,0) 100%)}
#sectionTwo .arrow{position:absolute;bottom:0;width:100%;height:20px;margin-bottom:-20px;background-color:#454B57}
#sectionTwo .arrow:after,#sectionTwo .arrow:before{content:'';position:absolute;bottom:100%;width:50%;height:20px;background-color:inherit}
#sectionTwo .arrow:before{right:50%;-ms-transform-origin:100% 100%;-webkit-transform-origin:100% 100%;transform-origin:100% 100%;-ms-transform:skewX(45deg);-webkit-transform:skewX(45deg);transform:skewX(45deg)}
#sectionTwo .arrow:after{left:50%;-ms-transform-origin:0 100%;-webkit-transform-origin:0 100%;transform-origin:0 100%;-ms-transform:skewX(-45deg);-webkit-transform:skewX(-45deg);transform:skewX(-45deg)}
#sectionTwo.interlude{color:#fefefe}
#sectionTwo.interlude p{font-weight:300}
#sectionThree{background-color:#454B57;position:relative;z-index:98;padding:40px 0}
#sectionThree .inner{max-width:800px;margin:0 auto}
#sectionThree .inner .table{margin:75px 0;text-align:center}
#sectionThree .inner .table .table-cell{vertical-align:middle}
#sectionThree .inner .table .table-cell.text{padding-right:25px}
#sectionThree .inner .table .table-cell.text h4{color:#FFFFFE;font-weight:300;font-size:2.75em}
#sectionThree .inner .table .table-cell.image{font-size:5em;color:rgba(0,0,0,0.85)}
#sectionThree .inner .table .table-cell.image img{width:80%}
#sectionThree .inner .table .table-cell.paragraph{padding-left:25px}
#sectionThree .inner .table .table-cell.paragraph p{color:#FFFFFE;font-size:1em;line-height:1.75em}
#sectionThree .diamond{width:0;height:0;border:50px solid transparent;border-bottom-color:#454B57;position:absolute;bottom:30px;left:50%;margin-left:-50px}
#sectionThree .diamond:after{content:'';position:absolute;left:-50px;top:50px;width:0;height:0;border:50px solid transparent;border-top-color:#454B57}
#sectionFour{background:#B7E2FA;background:#B7E2FA -moz-radial-gradient(center,circle,rgba(255,255,255,0.15) 0%,rgba(255,255,255,0) 100%);background:#B7E2FA -webkit-gradient(radial,center center,0px,center center,100%,color-stop(0%,white),color-stop("15%",rgba(255,255,255,0)));background:#B7E2FA -webkit-radial-gradient(center,circle,rgba(255,255,255,0.15) 0%,rgba(255,255,255,0) 100%);background:#B7E2FA -o-radial-gradient(center,circle,rgba(255,255,255,0.15) 0%,rgba(255,255,255,0) 100%);background:#B7E2FA -ms-radial-gradient(center,circle,rgba(255,255,255,0.15) 0%,rgba(255,255,255,0) 100%);background:#B7E2FA radial-gradient(circle at center,rgba(255,255,255,0.15) 0%,rgba(255,255,255,0) 100%)}
#sectionFour .arrow{position:absolute;bottom:0;width:100%;height:20px;margin-bottom:-20px;background-color:#FFF}
#sectionFour .arrow:after,#sectionFour .arrow:before{content:'';position:absolute;bottom:100%;width:50%;height:20px;background-color:inherit}
#sectionFour .arrow:before{right:50%;-ms-transform-origin:100% 100%;-webkit-transform-origin:100% 100%;transform-origin:100% 100%;-ms-transform:skewX(45deg);-webkit-transform:skewX(45deg);transform:skewX(45deg)}
#sectionFour .arrow:after{left:50%;-ms-transform-origin:0 100%;-webkit-transform-origin:0 100%;transform-origin:0 100%;-ms-transform:skewX(-45deg);-webkit-transform:skewX(-45deg);transform:skewX(-45deg)}
#sectionFour.interlude{color:#454B58}
#sectionFive .inner{max-width:1200px;margin:20px auto}
#sectionFive .inner img{max-width:100%;width:100%}
#sectionFive .inner h2{font-size:2.5em;color:#423234;font-weight:600}
#sectionFive .inner p{color:#393939;font-size:1.15em;line-height:1.75em;margin:20px 0}
#sectionFive .inner [class*='col-']:first-of-type{padding-right:20px}
#sectionFive .inner [class*='col-']:last-of-type{padding-left:20px}
#cat-one{background:#F0651B}
#cat-two{background:#F1651B;width:80%;z-index:101;position:relative}
#cat-three{background:#F2651B}
footer{background-color:#DDDDDD;padding:40px 20px 50px 20px;/*text-align:center;*/color:#898989}
.btn{text-align:center;display:block;color:#FFF;margin:0 auto;font-size:1.7em;padding:15px;text-decoration:none;font-weight:300;border-radius:5px;border-top:2px solid rgba(255,255,255,0.2);border-bottom:3px solid rgba(0,0,0,0.2)}
.btn:hover{opacity:.85;border-bottom-color:rgba(0,0,0,0.45)}
.interlude{padding:80px 0 40px;text-align:center}
.interlude h3{padding:0 20px;font-weight:300;font-size:2em;margin-bottom:20px}
.interlude p{font-weight:400;line-height:1.5em;max-width:800px;padding:20px;margin:20px auto}
.arrow-wrap{position:relative;overflow:hidden}
.videoWrapper{position:relative;padding-bottom:56.25%;padding-top:25px;height:0}
.videoWrapper iframe{position:absolute;top:0;left:0;width:100%;height:100%}
.security-img{width:100%;position:relative}

.fl-lt { float:left; }
.fl-rt { float:right; }
.clear { clear: both; }
.divcenter { text-align:center; }

@media screen and (max-width:860px){
.btn{font-size:1.5em}
#cat-two{width:100%}
#sectionThree .inner .table .table-cell.image img{width:50%}
[class*='col-']{width:100%;padding:0 10px}
[class*='col-']
.table-cell{display:block;padding:0 10px!important}
[class*='col-']:first-of-type{padding-right:0px!important}
[class*='col-']:last-of-type{padding-left:0px!important}
}

@media only screen and (max-width:800px)  {
.diamond  { display:none;}
footer { background-color: #dddddd; color: #898989; padding-bottom: 60px; padding-left: 20px; padding-right: 20px; padding-top: 10px; }
}

@media only screen and (min-width: 100px) and (max-width: 448px) {
.diamond  { display:none;}
footer { background-color: #dddddd; color: #898989; padding-bottom: 60px; padding-left: 20px; padding-right: 20px; padding-top: 10px; }
}